/* multi-level menu inspired by http://www.bappi-d-great.com/css-2/create-multi-level-drop-down-menu-in-css (13/05/2013) */
.menu{background: transparent; height:42px;}
.menu ul{list-style-type:none; margin: 0 !important; padding: 0 !important;}
.menu ul li{
	float: left; position: relative;
	background:#103A6C;
	border-left:#38587D 1px solid;
	border-right:#38587D 1px solid;
	border-top:#38587D 1px solid;
	margin:0 4px 0 0;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.menu ul li:hover{background-color: #38587D;border-top-left-radius: 6px; border-top-right-radius: 6px;color:#000 !important;}
.menu ul li a{color: #fff; font-weight:bold;padding: 0 15px; line-height:42px; font-size:14px; font-family: Arial, sans-serif; display: block; text-decoration:none;}
.menu ul li a:hover, .menu ul li a.current{background-color: #38587D;color:#fff;border-top-left-radius: 6px; border-top-right-radius: 6px;}
.menu ul li ul li{float: none; position: relative;border:none !important;border-radius: 0;margin:0;background: #38587D !important;}
.menu ul li ul{
	position: absolute;
	top:42px;
	left:0;
	display: none;
	width:190px;
	z-index:200;
	/*box-shadow: 3px 3px 7px 0px #333;*/
	border:#38587D 1px solid;
}
.menu ul li:hover > ul{display: block;}
.menu ul li ul li a{white-space: nowrap; line-height:34px; font-size: 13px;}
.menu ul li ul li ul{position: absolute; top:0; left:190px; display: none; width:170px;}
.menu ul li ul li a:hover{background:#103A6C;border-radius: 0; color:#fff;}
